/* General */
.i-recovery-tunnel { font-size: 14px; margin: 0; }
    .i-recovery-tunnel > .col-md-6 { padding: 20px; }
    .i-recovery-tunnel input[type=submit], .i-recovery-tunnel input[type=button] { border: 0; float: right; }
    .i-recovery-tunnel input[type=text],
    .i-recovery-tunnel input[type=password],
    .i-recovery-tunnel input[type=email] {
        border-color: #999;
        border-style: solid;
        border-width: 1px;
        border-radius: 3px;
        padding-left: 3px;
    }

.i-recovery-tunnel input[type=text], .i-recovery-tunnel input[type=password], .i-recovery-tunnel input[type=email] { line-height: 2em; }

    .i-recovery-tunnel input[name=day], .i-recovery-tunnel input[name=month], .i-recovery-tunnel input[name=year] {
        margin-right: 1em;
        width: 5em;
        text-align: center;
    }
    .i-recovery-tunnel input[name=day], .i-recovery-tunnel input[name=month] { width: 4em; }
    .i-recovery-tunnel label {
        color: black;
        font-size: 1em;
        font-weight: 100;
        line-height: 2em;
        margin-bottom: 12px;
    }
    .i-recovery-tunnel p { margin-bottom: 1em; }
    .i-recovery-tunnel hr { background-color: #999; height: 1px; }
    .i-recovery-tunnel a.i-btn-3 { color: white; }
    .i-recovery-tunnel .error { border-color: red !important; }
    .i-recovery-tunnel .fullwidth { width: 100%; }
    .i-recovery-tunnel .parsley-errors-list { display: none; }
    .i-recovery-tunnel .popover { left: 0 !important; margin-bottom: 1em; max-width: initial; position: relative; }
    .i-recovery-tunnel .popover-content { padding: 3px 14px; }

.i-nopad-top { margin-top: 0; padding-top: 0; }
.i-confirm-recovery img { border-radius: 4px; }
#obfuscated-mail { text-align: center; }

/* Error view */
.i-recovery-tunnel input[type=text].parsley-error,
.i-recovery-tunnel input[type=password].parsley-error,
.i-recovery-tunnel input[type=email].parsley-error {
    border-color: red;
}
.i-recovery-tunnel .parsley-error:focus { outline:none; }
#parsley-errors-container ul { list-style-position: inside; list-style-type: disc; }

/* Password recovery view */
.i-recovery-tunnel .i-ico-check {
    background-image: url(/img/themes/cherry/common/ico_check.png);
    background-repeat: no-repeat;
    height: 22px;
    width: 24px;
}
.i-terms { font-size: 0.87em; text-align: center; }
.ico { display: inline-block; }

/* Bootstrap tweeks */
.i-nav-home.i-right.i-vertical-center .i-home-icon {
    background: url("/img/home.png") no-repeat;
    float: left;
    height: 19px;
    margin-top: 25px;
    width: 24px;
}

.i-recovery-tunnel.v2 input{
    border-radius: 0px;
}
.forgot-login__issues--userinfo{
    margin-bottom: 15px;
}
.forgot-login__issues--userinfo img { 
    vertical-align: middle;
    margin-right: 1em;
}
.forgot-login__issues--userinfo .userinfo-header__details {
    display: inline-block;
}
.forgot-login__issues--userinfo .userinfo-header__tagline {
    font-weight: bold;
}
.forgot-login__issues--form form * {
    box-sizing: border-box;
    text-align: left;
}
.forgot-login__issues--form input, .forgot-login__issues--form select {
    border: 0 none;
    width: 100%;
}
.forgot-login__issues--form select {
    height: 30px;
    background-color: #ECECEC;
}
.forgot-login__issues--form select:hover {
    outline: #999 auto 1px;
}
.forgot-login__issues--form .issues_details {
    margin-bottom: 15px;
    margin-top: 15px;
}
.forgot-login__issues--form dl > * {
    display: inline-block;
    margin-bottom: 1em;
    vertical-align: top;
    width: 49.5865%;
}
.forgot-login__issues--form dl.full-width dt {
    width: auto;
    width: initial;
}
.forgot-login__issues--form dl.full-width dd {
    margin-top: 0;
}
.forgot-login__issues--form input[type="submit"] {
    float: none;
    width: auto;
    display: block;
    margin: 0 auto;
    margin-top: 10px;
}
.errors-div .field-error-label, .recaptcha-error-msg{color: #ff0000;}

.forgot-login__issues--form .success-confirmation {color: blue; display: none; font-size: 1em; margin-top:30px; text-align: center}
.forgot-login__issues--form .success-confirmation .confirmation-title {font-weight: bold}
.forgot-login__issues--form .success-confirmation a {color: blue}
.forgot-login__issues--form .error-label {color: red}
.forgot-login__issues--form .issues_details {margin-bottom: 15px; margin-top: 15px;}
.forgot-login__issues--form .forgot-login__submit-error {font-weight: 600; text-align: center;}
.forgot-login__issues--form .forgot-login--error {margin-top: 8px; padding-left: 0; position: relative;}
.forgot-login__issues--form .recaptcha-container {padding-top: 1em;}
.forgot-login__issues--form .recaptcha-container > * {display: inline-block;}
.forgot-login__issues--form .recaptcha-error-msg {color: red; display: none;}
.forgot-login__issues--form .parsley-error {border: 1px solid #ff1b00;}
.forgot-login--error .i-bubble-arrow {left: 50%; margin-left: 0;}
.forgot-login--error .i-bubble-container {width: auto;}
.forgot-login__issues--form p { margin: 0.7em 0 0.2em; }